::selection, *::-moz-selection {
    background: #09c;
    color: white;
    text-shadow: none;
}

/* Page Add-ons and Elements
*/

/* Remove border and change up box shadow for more contrast */
.navbar .navbar-inner {
    border: 0;
}

/* Downsize the brand/project name a bit */
.navbar .brand {
    padding: 14px 20px 14px; /* Increase vertical padding to match navbar links */
    font-size: 16px;
    font-weight: bold;
    text-shadow: 0 -1px 0 rgba(0,0,0,.5);
}

/* Navbar links: increase padding for taller navbar */
.navbar .nav > li > a {
    padding: 42px 20px 16px;
}

/* Offset the responsive button for proper vertical alignment */
.navbar .btn-navbar {
    margin-top: 10px;
}

/* Wrapper for page content to push down footer // tall footer */
#wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    /* Negative indent footer by it's height */
    margin: 0 auto -238px;
    padding-top: 78px;
}

/* Wrapper for page content to push down footer // short footer */
#wrap2 {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    /* Negative indent footer by it's height */
    margin: 0 auto -66px;
    padding-top: 78px;
}

/* Secondary navigation bar */
.subnav {
    background-color: #FBFBFB;
    border-top: 1px solid #EFEFEF;
    border-bottom: 1px solid #EFEFEF;
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
    margin-bottom: 0;
    -webkit-box-shadow: 0 2px 30px rgba(255, 255, 255, 0.75);
     -moz-box-shadow: 0 2px 30px rgba(255, 255, 255, 0.75);
          box-shadow: 0 2px 30px rgba(255, 255, 255, 0.75);
}

/* Standard Divider */
.divider940 {
     width:940px;
     height:10px;
     background: url("img/divider-940.png") 0 0 no-repeat;
     margin-top:55px;
     margin-bottom:55px;
     margin-left:0;
     border-top: 1px solid #ccc;
}

.ev-list {
    font-size: 18px;
    line-height: 24px;
    color: #69737F;
    text-shadow: 0px 1px 0px rgba(255,255,255,0.75);
}

.ev-list li {
    line-height: 24px;
    padding-bottom: 5px;
}

.headline {
    font-size:30px;
    line-height:30px;
    margin: 20px 0 10px 0;
    color: #69737F;
}

.headline-home {
    font-size:30px;
    line-height:30px;
    margin:0;
    color:#000000;
}

.headline-home span {
    color:#808080;
}

.home-hero-text {
    margin-top: 47px;
    text-align: center;
    width: 100%;
    height: 452px; /*height accounts for negative margin on the tv screen */
}

.home-hero-text h2 {
    font-size:18px;
    font-weight: 600;
    line-height:19px;
    color:#808080;
}

.home-hero-text h2 span {
    color:#000000;
    font-weight: 700;
}

.home-hero-text img {
    margin: 10px auto;
}

.tryit-h3 {
    text-align:center;
    font-weight:300;
    line-height:30px;
    font-size:24px;
    margin-bottom:25px;
}

.tryit-what-h3 {
    font-weight:400;
    line-height:26px;
    font-size:20px;
    margin-bottom:25px;
    text-align: left;
}

.home-hero-subhead {
    font-size:14px;
    line-height:16px;
    margin:0;
    font-weight: 600;
    margin-left:36px;
    color:#808080;
    text-align:center;
}

.body-copy {
    margin: 10px 0;
    font-size: 18px;
    line-height: 24px;
    color: #69737F;
    text-shadow: 0px 1px 0px rgba(255,255,255,0.75);
}

li .title {
    font-size: 14px;
    font-weight: bold;
    color: #00a4ca;
}

/* Sticky Footer Set the fixed height of the // TALL // footer here */
#push,
#footer {
    height: 238px;
}

#push2 {
    height: 150px;
}

#footer {
    background-color: #f5f5f5;
}

/* Sticky Footer Set the fixed height of the // SMALL // footer here */
#footer2 {
    height: 66px;
    background-color: #f5f5f5;
}

.splash-footer-top {
    background: #f9f9f9;
    border-top: 1px solid #f5f5f5;
    min-height: 24px;
    padding: 10px 15px;
}

.splash-footer h4 {
    font-weight: 700;
    font-size: 14px;
    color: #333;
}

.footer-text {
    font-size: 13px;
    font-weight: 400;
    color: #333;
}

.splash-footer-bottom {
    border-top: 1px solid #eee;
    font-size: 11px;
    padding: 10px 15px;
}

.footer-tag {
    padding-top: 8px;
    padding-bottom: 8px;
    line-height: 20px;
    margin-bottom: -1px;
}

.footer-break {
    border-left: 1px solid #EFEFEF;
    height: 120px;
}
